/*-----------------------------------------------

    Theme:	Parasponsive Theme
    Author:	GoGetThemes.com
    Version:	1.0

    TABLE OF CONTENTS:

    1.0 Menu Type 2 Styles
    2.0 Menu Type 2 Mobile
    3.0 Menu Type 2 Responsive
        3.1 Menu Type 2 Mobile
        3.2 Menu Type 2 Tablets

-----------------------------------------------*/

/*-------------------------------
    1.0 Menu Type 2 Styles
--------------------------------*/


.desktop-menu,
.mobile-menu,
.desktop-menu ul,
.mobile-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.desktop-menu li{
    position: relative;
}
.nav-menu.desktop-menu ul li a {
    border: 0 solid;
}
.menu-item a i {
    position: absolute;
    left: -10px;
    top: 50%;
    display: inline-block;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.mobile-menu li {

}
.nav-menu.mobile-menu a {
    padding: 15px 25px;
    width: 100%;
}
.nav-menu a {
    padding: 20px 15px;
    display: inline-block;
    text-decoration: none;
    color: inherit;
}
.nav-menu .sub-menu a,
.nav-menu .children a {
    width: 100%;
    padding: 5px 10px;
}
.menu-design-skin1 .desktop-menu .menu-item a::before,
.menu-design-skin1 .desktop-menu .page_item a::before {
    opacity: 1;
    background: #ffe950;
    content: "";
    position: absolute;
    left: 0;
    right: 100%;
    height: 2px;
    bottom: 2px;
    -webkit-transition: all .2s cubic-bezier(0.37,0.31,0.2,0.85)s;
    -moz-transition: all .2s cubic-bezier(0.37,0.31,0.2,0.85);
    transition: all .2s cubic-bezier(0.37,0.31,0.2,0.85);
    z-index: -1;
}
.menu-design-skin1 .desktop-menu .menu-item a:hover::before,
.menu-design-skin1 .desktop-menu .page_item a:hover::before {
    right: 10px;
}
.menu-design-skin1 .desktop-menu ul .menu-item a::before,
.menu-design-skin1 .desktop-menu ul .page_item a::before {
    bottom: 15px;
    left: 10px;
}
.menu-design-skin1 .desktop-menu ul ul .menu-item a::before,
.menu-design-skin1 .desktop-menu ul ul .page_item a::before {
    bottom: 2px;
    left: 0;
}
.menu-design-skin2 .desktop-menu .menu-item a::before,
.menu-design-skin2 .desktop-menu .page_item a::before {
    opacity: 1;
    background: #ffe950;
    content: "";
    position: absolute;
    left: 0;
    right: 100%;
    height: 10px;
    bottom: 2px;
    -webkit-transition: all .2s cubic-bezier(0.37,0.31,0.2,0.85)s;
    -moz-transition: all .2s cubic-bezier(0.37,0.31,0.2,0.85);
    transition: all .2s cubic-bezier(0.37,0.31,0.2,0.85);
    z-index: -1;
}
.menu-design-skin2 .desktop-menu .menu-item a:hover::before,
.menu-design-skin2 .desktop-menu .page_item a:hover::before {
    right: 10px;
}
.menu-design-skin2 .desktop-menu ul .menu-item a::before,
.menu-design-skin2 .desktop-menu ul .page_item a::before {
    bottom: 22px;
    left: 10px;
}
.menu-design-skin2 .desktop-menu ul ul .menu-item a::before,
.menu-design-skin2 .desktop-menu ul ul .page_item a::before {
    bottom: 2px;
    left: 0;
}

.menu-design-skin3 .desktop-menu .menu-item a::before,
.menu-design-skin3 .desktop-menu .page_item a::before {
    opacity: 1;
    background: #ffe950;
    content: "";
    position: absolute;
    left: 0;
    right: 100%;
    height: 100%;
    bottom: 2px;
    -webkit-transition: all .2s cubic-bezier(0.37,0.31,0.2,0.85)s;
    -moz-transition: all .2s cubic-bezier(0.37,0.31,0.2,0.85);
    transition: all .2s cubic-bezier(0.37,0.31,0.2,0.85);
    z-index: -1;
}
.menu-design-skin3 .desktop-menu .menu-item a:hover::before,
.menu-design-skin3 .desktop-menu .page_item a:hover::before {
    right: 0;
}
.menu-design-skin3 .desktop-menu ul .menu-item a::before,
.menu-design-skin3 .desktop-menu ul .page_item a::before {
    bottom: 0;
    left: 0;
    top: 0;
}
.menu-design-skin3 .desktop-menu ul ul .menu-item a::before,
.menu-design-skin3 .desktop-menu ul ul .page_item a::before {
    bottom: 2px;
    left: 0;
}
.menu-design-skin3 .desktop-menu ul li:hover ul.sub-menu li a,
.menu-design-skin3 .desktop-menu ul li:hover ul.children li a {
    display: inline-block;
    padding: 5px 10px;
    box-decoration-break: clone;
}
.nav-menu > li.current-menu-parent::after {
    content: "";
}


/* ----Level 1 Drop Down Menu----*/

.desktop-menu .menu-item,
.desktop-menu .page_item{
    position: relative;
    display: inline-block;
    vertical-align: top;
}
.desktop-menu .menu-item:first-child,
.desktop-menu .page_item:first-child,
.mobile-menu > li:first-child {
    margin-left: 0;
}

.desktop-menu .menu-item > a,
.mobile-menu > li > a  {}

.desktop-menu .menu-item > a:hover,
.mobile-menu > li > a.hover  {}

/*----- Level 2 -----*/

.desktop-menu .menu-item .menu-item,
.desktop-menu .page_item .page_item {
    display: block;
    float: none;
    left: 0;
}
.desktop-menu .sub-menu,
.desktop-menu .children {
    left: 0;
    min-width: 250px;
    opacity: 0;
    padding: 25px;
    position: absolute;
    text-align: left;
    top: 100%;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
    visibility: hidden;
    z-index: 99;
    -webkit-box-shadow: 0 5px 30px -5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 30px -5px rgba(0,0,0,0.2);
    box-shadow: 0 5px 30px -5px rgba(0,0,0,0.2);
}
.mobile-menu  li:hover > ul,
.mobile-menu li ul li:hover > ul {
    position: relative;
}
.mobile-menu .menu-item.menu-item-has-children a:before,
.mobile-menu .page_item.page_item_has_children a:before {
    font-size: 17px;
    content: "\f107";
    right: 20px;
    position: absolute;
    font-family: "fontawesome";
}
.mobile-menu .menu-item.menu-item-has-children .sub-menu a:before,
.mobile-menu .page_item.page_item_has_children .children a:before {
    content: "\f105";
    right: 20px;
    position: absolute;
    font-family: "fontawesome";
    opacity: .3;
}
.mobile-menu .menu-item.menu-item-has-children .sub-menu .sub-menu a:before {
    content: "\f105";
    right: 20px;
    position: absolute;
    font-family: "fontawesome";
}
.mobile-menu > li.hover ul::before {
    top: 7px;
}
.mobile-menu > li.hover > ul li:first-child::before {
    content: "";
    height: 20px;
    left: 30px;
    position: absolute;
    top: -3px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 20px;
    z-index: -1;
}
.mobile-menu li,
.mobile-menu > li {
    display: block;
    vertical-align: top;
}

.desktop-menu .page_item:hover .children,
.desktop-menu .menu-item:hover .sub-menu {
    opacity: 1;
    visibility: visible;
}
.desktop-menu .menu-item li.menu-item-has-children,
.desktop-menu .page_item li.page_item_has_children {
    position: relative;
}
.desktop-menu .menu-item li.menu-item-has-children::after,
.desktop-menu .page_item li.page_item_has_children::after {
    content: "+";
    font-family: ggticon;
    position: absolute;
    right: 10px;
    top: 5px;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    font-size: 13px;
    opacity: .2;
    /* border: 1px solid; */
    border-radius: 50px;
}
.desktop-menu .menu-item .sub-menu .sub-menu li a::after,
.desktop-menu .page_item ul ul li a::after {
    content: "";
    display: none;
}
.desktop-menu .menu-item li.menu-item-has-children:hover a::after,
.desktop-menu .page_item li.page_item_has_children:hover a::after {
    right: -30px;
    opacity: 1;
    top: 5px;
}
.desktop-menu .menu-item li.menu-item-has-children:hover::before,
.desktop-menu .page_item li.page_item_has_children:hover::before {
    width: 100%;
}

.desktop-menu .menu-item:hover ul::before,
.desktop-menu .page_item:hover ul::before{
    top: 7px;
}
.desktop-menu .ul-level-1 .li:first-child,
.mobile-menu li ul li:first-child {
}
.desktop-menu .ul-level-1 li:last-child,
.mobile-menu li ul li:last-child {
}
.desktop-menu .menu-item:hover .sub-menu li:first-child::before {
    content: "";
    height: 4px;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 0;
    right: 0;
}
.desktop-menu ul li a{

}
.desktop-menu li:hover li a {
}

/*---- Level 3 ----*/

.desktop-menu .sub-menu .children,
.desktop-menu .sub-menu .sub-menu {
    visibility: hidden;
    display: none;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}
.desktop-menu .children .menu-item:hover .children,
.desktop-menu .sub-menu .menu-item:hover .sub-menu {
    display: block;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.desktop-menu li .sub-menu li .sub-menu,
.desktop-menu li .children li .children,
.desktop-menu li ul li ul li {
    left: 100%;
    min-width: 220px;
    opacity: 0;
    position: absolute;
    text-align: left;
    top: 0;
    visibility: hidden;
    z-index: 99;
}
.desktop-menu .sub-menu .menu-item:hover .sub-menu,
.desktop-menu .children .menu-item:hover .children,
.desktop-menu li ul li:hover ul li {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    visibility: visible;
}
.desktop-menu ul li ul.sub-menu li a,
.desktop-menu ul li ul.children li a {
    -webkit-transform: translateX(-10px);
    -moz-transform: translateX(-10px);
    transform: translateX(-10px);
    opacity: 0;
    -webkit-transition: all 0s ease-in-out 0s;
    -moz-transition: all 0s ease-in-out 0s;
    transition: all 0s ease-in-out 0s;
    display: inline;
    position: relative;
     padding-left: 0;
    z-index: 1;
}
.desktop-menu ul li:hover ul.sub-menu li a,
.desktop-menu ul li:hover ul.children li a {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
    display: inline;
}
.desktop-menu .menu-item.current-menu-item:before {
    top: -1px;
    content: "";
    height: 1px;
    left: 25%;
    position: absolute;
    right: 25%;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    width: 50%;
    margin:0 auto;
    z-index: 0;
}

/*-------------------------------
    2.0 Menu Type 3 Mobile
--------------------------------*/

.mobile-logo .site-title {
    font-size: 25px;
    line-height: 1em;
    font-weight: bold;
}
.mobile-menu-wrap {
    background: #ffffff none repeat scroll 0 0;
    display: none;
    padding: 0;
    text-align: center;
}
.mobile-buttons-wrap > div {
    display: inline-block;
    font-size: 16px;
}
.mobile-buttons-wrap > div > a {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: block;
    height: 50px;
    line-height: 85px;
    text-align: center;
    width: 50px;
}
.mobile-navigation {
    display: inline-block;
    float: left;
    height: 100px;
    vertical-align: middle;
    width: 10%;
}
.mobile-menu-wrap .mobile-logo {
    display: inline-block;
    height: 100px;
    padding: 30px 0;
    text-align: left;
    vertical-align: middle;
    width: 60%;
}
.mobile-menu-wrap .mobile-buttons-wrap {
    display: inline-block;
    height: 100px;
    padding: 10px 0;
    text-align: right;
    vertical-align: middle;
    width: 20%;
}
.mobile-collapse-container.header-menu {
    padding: 0;
    width: 100%;
}
.mobile-collapse-container.header-search-collapse,
.mobile-collapse-container.header-cart-collapse,
.mobile-collapse-container.header-login-collapse {
    padding: 20px 30px;
    text-align: center;
}
.mobile-collapse-container.header-login-collapse .login-username > label,
.mobile-collapse-container.header-login-collapse .login-password > label {
    text-align: center;
}
.mobile-collapse-container.header-login-collapse .login-submit,
.mobile-collapse-container.header-login-collapse .login-remember {
    margin-left: 0;
}
.mobile-collapse-container.header-search-collapse .searchform input {  }

.collapse .login-submit .button-primary, .collapse .login-submit input,
.collapse .login-submit .button-primary, .collapse .searchform input {

}
.collapse .mobile-collapse-container form input {
}
.collapse input {
    border: 0 solid;
    padding: 10px 25px;
}
.mobile-collapse-container .modal-wrap-head {
    font-size: 18px;
}
.mobile-collapse-container .mini_cart_item {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 20px;
    list-style: outside none none;
    margin: 0 0 20px !important;
    padding: 20px 50px !important;
    position: relative;
    width: 100%;
}
.mobile-collapse-container .mini_cart_item .remove {
    left: -15px;
}
.mobile-collapse-container .mini_cart_item .remove,
.modal-wrap-content .mini_cart_item .remove {
    background: red;
    width: 30px;
    height: 30px;
    display: inline-block;
    line-height: 32px;
    font-size: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    color: #fff;
}
.modal-wrap-content .mini_cart_item .remove {
    left: -15px;
    position: absolute;
    top: 47%;
}
.mobile-collapse-container .mini_cart_item img.wp-post-image {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.mobile-collapse-container .mini_cart_item .quantity {
    text-align: center;
}
.nav-menu.mobile-menu {
    width: 100%;
}
.mobile-menu li a {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    padding: 15px 30px;
}
.mobile-logo a {
    height: auto !important;
    padding: 0px;
    width: 50% !important;
}
.mobile-logo img {
    max-height: 70%;
}
.mobile-menu > li > ul {
    padding: 0;
}
.mobile-menu ul {
    margin: 0;
    padding: 0;
}
.desktop-menu .li,
.mobile-menu li {
    position: relative;
    list-style: none;
}
.mobile-menu li {
    padding: 0 0px;
    margin: 0px;
}
.nav-menu.mobile-menu {
    padding: 0;
}
.mobile-menu .nav-menu > li {
    overflow: hidden;
}
.mobile-menu .nav-menu > li.hover {
    overflow: auto;
}

.mobile-menu li > ul {
    display: none;
}
.mobile-menu li.hover > ul {
    display: block;
}
.mobile-menu .menu-item.menu-item-has-children a::before {
    content: "\e905";
    top: 15px;
    right: 20px;
    position: absolute;
    font-family: ggticon;
}
.mobile-menu .menu-item.menu-item-has-children .sub-menu a::before {
    content: "\e907";
    top: 15px;
    left: 30px;
    position: absolute;
    font-family: ggticon;
    opacity: .3;
}
.mobile-menu li.hover li a {
    opacity: 1;
    padding: 15px 30px 15px 60px;
}
.mobile-menu .menu-item.menu-item-has-children .sub-menu .sub-menu a:before {
    content: "\e907";
    right: 20px;
    position: absolute;
    font-family: ggticon;
}
.mobile-menu > li > ul > li.hover > ul {
    background: rgba(0,0,0,.05);
}
.mobile-menu.nav-menu a {
    color: #221c24;
}
/*-------------------------------
    3.0 Menu Type 3 Responsive
--------------------------------*/

/*-------------------------------
    3.1 Menu Type 3 Responsive / Mobile
--------------------------------*/

@media only screen and (max-width: 480px) {
    .mobile-menu-wrap .mobile-buttons-wrap {
        display: inline-block;
        float: right;
        height: 50px;
        margin: 0;
        padding: 0;
        vertical-align: middle;
        width: 40%;
    }
    .mobile-navigation {
        display: inline-block;
        float: left;
        height: 50px;
        vertical-align: middle;
        width: 20%;
    }
    .mobile-menu-wrap .mobile-logo {
        display: inline-block;
        height: 50px;
        padding: 10px;
        vertical-align: middle;
        width: 40%;
    }
    /*.mobile-menu-btn {*/
    /*line-height: 50px;*/
    /*}*/
    .mobile-buttons-wrap > div > a {
        line-height: 50px;
    }
    .mobile-menu > li:first-child {
        margin-left: 0;
        border-top: 0 solid;
    }
    .mobile-menu > li {
        border-bottom: 1px solid;
        display: block;
        float: none;
        padding: 10px 0;
    }
    .mobile-menu .menu-item ul.sub-menu {
        padding-top: 0;
        float: none;
    }
    .mobile-menu .menu-item ul.sub-menu li a {
        display: block;
    }
    .mobile-menu > li.hover > ul {
        width: 100%;
        display: block;
        position: relative;
    }
    .mobile-menu > li > ul > li > ul {
        left: 0;
        position: relative;
        width: 100%;
    }
    .mobile-menu > li.hover > ul li:first-child::before {
        display: none;
    }
    .mobile-menu li ul li:first-child,
    .mobile-menu li ul li:last-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .mobile-menu li {

    }
    .mobile-menu > li > ul > li > ul {
        visibility: visible;
        opacity: 1;
        padding: 0 0;
        margin: 0 ;
        width: 100%;
    }
    .mobile-menu > li > ul > li > ul {
        padding-left: 0;
        transform: none;
    }
    .mobile-menu > li > ul > li.hover > ul{
        padding: 0;
    }
}

/*-------------------------------
    3.2 Menu Type 5 Responsive / Tablets
--------------------------------*/

@media only screen and (max-width: 980px) {

    .mobile-menu > li:first-child {
        margin-left: 0;
        border-top: 0 solid;
    }
    .mobile-menu > li {
        border-bottom: 1px solid;
        display: block;
        float: none;
        padding: 10px 0;
    }
    .mobile-menu .menu-item ul.sub-menu {
        padding-top: 0;
        float: none;
    }
    .mobile-menu .menu-item ul.sub-menu li a {
        display: block;
    }
    .mobile-menu > li.hover > ul {
        width: 100%;
        display: block;
        position: relative;
    }
    .mobile-menu > li > ul > li > ul {
        left: 0;
        position: relative;
        width: 100%;
    }
    .mobile-menu > li.hover > ul li:first-child::before {
        display: none;
    }
    .mobile-menu li ul li:first-child,
    .mobile-menu li ul li:last-child {
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }
    .mobile-menu li {
        width: 100%;
        border-bottom: 0 solid;
        padding: 0;
    }
    .mobile-menu > li > ul > li > ul {
        visibility: visible;
        opacity: 1;
        padding: 0 0;
        margin: 0 ;
        width: 100%;
    }
    .mobile-menu > li > ul > li > ul {
        padding-left: 0px;
        transform: none;
    }
    .mobile-menu > li > ul > li.hover > ul{
        padding: 0;
    }
}




@media only screen and (min-width: 981px) {
    #collapseExample {
        display: none;
    }

}